homepage: "http://www.openvswitch.org"
language: c++
primary_contact: "blp@ovn.org"
auto_ccs:
  - "jpettit@ovn.org"
  - "pfaffben@gmail.com" 
  - "pkusunyifeng@gmail.com"
  - "bshas3@gmail.com"
  - "cpp.code.lv@gmail.com"
  - "u9012063@gmail.com"
  - "ilya.maximets@gmail.com"
sanitizers:
  - address
  - memory
  - undefined
main_repo: 'https://github.com/openvswitch/ovs.git'
